clang-tools 10.0.0

Namespaces
PrintASTTests.cpp File Reference
`#include "AST.h"`
`#include "Annotations.h"`
`#include "Protocol.h"`
`#include "SourceCode.h"`
`#include "TestTU.h"`
`#include "clang/AST/RecursiveASTVisitor.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest-param-test.h"`
`#include "gtest/gtest.h"`
Include dependency graph for PrintASTTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Variable Documentation

## ◆ AnnotatedCode

const char* AnnotatedCode

Definition at line 26 of file PrintASTTests.cpp.

## ◆ Expected

std::vector<const char *> Expected

Definition at line 27 of file PrintASTTests.cpp.